DESCRIPTION = "Immunity testing for rs9113"
SECTION = "base"
PRIORITY = "optional"
LICENSE = "GPLv2+"
PR = "r2"
inherit allarch
LIC_FILES_CHKSUM = "file://${COMMON_LICENSE_DIR}/GPL-2.0;md5=801f80980d171dd6425610833a22dbe6"
SRC_URI = " \
    file://rf/LICENSE.txt \
    file://rf/ble2 \
    file://rf/bt \
    file://rf/bt2 \
    file://rf/btr \
    file://rf/stop \
    file://rf/ubt \
    file://rf/uwf \
    file://rf/wf \
    file://rf/wf2 \
    file://rf/wfr \
    "

FILES_${PN} = "/opt/rs9113rf"

RDEPENDS_${PN} = "bash"

do_install() {
   install -m 0755 -d ${D}/opt/rs9113rf
   install -m 0755 ${WORKDIR}/rf/[^L]* ${D}/opt/rs9113rf
   install -m 0444 ${WORKDIR}/rf/LICENSE.txt ${D}/opt/rs9113rf
}
